<?php
    $errMsg = "";
    if (!isset($_REQUEST["sessid"])     || empty($_REQUEST["sessid"]) )     { $errMsg .= "No se recibio el Parametro sessid. "; } 
    if (!isset($_REQUEST["userid"])     || empty($_REQUEST["userid"]) )     { $errMsg .= "No se recibio el Parametro userid. "; }
    if (!isset($_REQUEST["username"])   || empty($_REQUEST["username"]) )   { $errMsg .= "No se recibio el Parametro username. "; }

    if (!empty($errMsg) ){
        $salida = $errMsg;
        echo("ERROR DE PARAMETROS" . $errMsg);
        //return;
        $sessid     = '$_REQUEST["sessid"]';
        $userid     = "123456";
        $username   = "Nombre Usuario";    
    }else{
        $sessid     = htmlspecialchars($_REQUEST["sessid"]);
    	$userid     = htmlspecialchars($_REQUEST["userid"]);
    	$username   = htmlspecialchars($_REQUEST["username"]);
    }

?>

<div class="ml_content_cont">
    <div class="ml_cont_body">
        <div class="cb_head"><?php include "home_menu.php"; ?> </div>
	<div class="cb_body">
	    <?php include "home_main.php"; ?>
	    <?php include "home_form.php" ?>
	    <?php include "home_usrprofile.php"; ?>
	</div>
        <div class="cb_foot"><?php include "home_foot.php"; ?> </div>
    </div>
</div>
